ReferencesOpenapiLead settings
List product options
List finance products for a financier, used when generating an estimate in the specified organisation and workspace.
Authorization
ApiKeyAuth x-api-key<token>
API key for authentication
In: header
Path Parameters
workspaceId*integer
Range
0 < value <= 9007199254740991financierId*integer
Range
0 < value <= 9007199254740991orgId*string
Query Parameters
page?string
limit?string
Response Body
application/json
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/organisation/string/workspace/1/origination/lead-settings/options/financiers/1/products"{ "items": [ { "id": -9007199254740991, "financierId": -9007199254740991, "referenceId": "string", "name": "string", "description": "string", "financierRate": "string", "paymentScheduleType": "string", "monthsDeferred": -9007199254740991, "commissionPercentage": "string", "useAtoMethodResidualRate": true } ], "pagination": { "totalItems": 0, "totalPages": 0, "pageSize": 0, "limit": 0, "currentPage": 0 }}
